@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		9;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	18;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 92.5847%;
	padding-left: 1.2076%;
	padding-right: 1.2076%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#video {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#profile1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#profile2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#profile3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bodyText {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header2 {
	clear: none;
	float: left;
	margin-left: 2.6086%;
	width: 100%;
	display: block;
}
#headerSearch {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#headerLinks {
	clear: none;
	float: left;
	margin-left: 2.6086%;
	width: 100%;
	display: block;
}
#marqueeLeftTop {
	clear: none;
	float: left;
	margin-left: 2.6086%;
	width: 100%;
	display: block;
}
#marqueeTextBox {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#youTubePlayer {
	clear: none;
	float: left;
	margin-left: 2.6086%;
	width: 100%;
	display: block;
}
#spacerAboveVideo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacerUnderHeader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#profiles {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 93.3898%;
	padding-left: 0.805%;
	padding-right: 0.805%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#video {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#profile1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.1839%;
	display: block;
}
#profile2 {
	clear: none;
	float: left;
	margin-left: 1.7241%;
	width: 32.1839%;
	display: block;
}
#profile3 {
	clear: none;
	float: left;
	margin-left: 1.7241%;
	width: 32.1839%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bodyText {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header2 {
	clear: none;
	float: left;
	margin-left: 1.7241%;
	width: 100%;
	display: block;
}
#headerSearch {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#headerLinks {
	clear: none;
	float: left;
	margin-left: 1.7241%;
	width: 100%;
	display: block;
}
#marqueeLeftTop {
	clear: none;
	float: left;
	margin-left: 1.7241%;
	width: 100%;
	display: block;
}
#marqueeTextBox {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#youTubePlayer {
	clear: none;
	float: left;
	margin-left: 1.7241%;
	width: 100%;
	display: block;
}
#spacerAboveVideo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacerUnderHeader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#profiles {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 83.9194%;
	max-width: 1232px;
	padding-left: 0.5402%;
	padding-right: 0.5402%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 40.9155%;
	display: block;
}
#video {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#profile1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.4749%;
	display: block;
}
#profile2 {
	clear: none;
	float: left;
	margin-left: 1.2875%;
	width: 32.4749%;
	display: block;
}
#profile3 {
	clear: none;
	float: left;
	margin-left: 1.2875%;
	width: 32.4749%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bodyText {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header2 {
	clear: none;
	float: left;
	margin-left: 1.2875%;
	width: 24.0343%;
	display: block;
	margin-top: 1.2%;
}
#headerSearch {
	clear: none;
	float: left;
	margin-left: 1.2875%;
	width: 32.4749%;
	display: block;
}
#headerLinks {
	clear: none;
	float: left;
	margin-left: 1.2875%;
	width: 57.7968%;
	display: block;
}
#marqueeLeftTop {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 24.0343%;
	display: block;
	/* [disabled]font-weight: normal; */
	color: #FFF;
	font-size: 14px;
}
#marqueeTextBox {
	clear: both;
	float: left;
	margin-left: 4%;
	width: 100%;
	display: block;
}
#youTubePlayer {
	clear: none;
	float: right;
	/* [disabled]margin-left: 1.2875%; */
	width: 66.2374%;
	display: block;
	/* [disabled]vertical-align: middle; */
	margin-right: 5%;
}
#spacerAboveVideo {
	clear: none;
	float: left;
	margin-left: 1.2875%;
	width: 66.2374%;
	display: block;
}
#spacerUnderHeader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#profiles {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* added by me */


VideoText {
	font-weight: normal;
}
.gridContainer.clearfix #video #marqueeLeftTop p {
	font-size: 14px;
	/* [disabled]text-decoration: none; */
	font-weight: normal;
}
h1 {
	font-size: 24px;
	font-weight: bold;
}
videoBoxText {
	font-size: 14px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 7%;
	height: 0;
	padding-left: 7%;
	vertical-align: middle;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 85%;
	vertical-align: middle;
	float: center;
}
